/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Anton|Lobster');

@font-face 
{
	font-family: 'BebasNeue';
	src: url('../fonts/BebasNeue.TTF')  format('truetype');
}

@font-face 
{
	font-family: 'myriad pro-regular';
	src: url('../fonts/myriad pro-regular.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'myriad-pro-condensed';
	src: url('../fonts/myriad-pro-condensed.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'Questrial-Regular';
	src: url('../fonts/Questrial-Regular.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'tcmc';
	src: url('../fonts/tcmc.TTF')  format('truetype');
}

@font-face 
{
	font-family: 'lane-narrow';
	src: url('../fonts/lane-narrow.ttf')  format('truetype');
}
@font-face 
{
	font-family: 'laoul';
	src: url('../fonts/laoul.ttf')  format('truetype');
}

@font-face 
{
	font-family: 'times-new-roman';
	src: url('../fonts/times-new-roman.ttf')  format('truetype');
}


body
{
	overflow-x:hidden;
}
.wrapper
{
	max-width:1250px;
	margin:0px auto;
}
.wrapper-01
{
	max-width:1250px;
	margin:0px auto;
}

/************ Index Page ************/
::-moz-selection { /* Code for Firefox */
    color:#fff;
    background: #2e2e2e;
}

::selection {
    color:#fff;
    background: #2e2e2e;
}
/************ affix menu code ************/
.affix {
    top: 0px;
    width: 100%;
    z-index:  9999 !important;
	background-color:#cecece;
    border-radius:  0 !important;
    box-shadow: 0px 0px 3px 3px #333;
}
.affix .top-nav {
	display: none;
}
.affix .logo { 
	margin: 2px;
	width: 45%;
}
.affix .wsmenu{ 
	margin-top: 3%;
}
.navbar {
    margin-bottom: 0px!important;
    border: none !important;
}
.affix ~ .container-fluid {
   position: relative;
   top: 50px;
}
.affix .social {
	display: none;  
}
.affix .info {
	display: none;
}
/************ affix menu code ************/


/************ Navigation css  ************/
.menu {
	padding-top: 13px;
}
.logo {
	float: left;
}
.logo-1 {
	/*! margin-bottom: 30px; */
	margin-left: 12%;
	margin-top: 14%;
}
.top-bar {
   z-index: 9999;
   position: relative;
}
.top-header-01 {
   z-index: 9999;
   position: relative;
}
.topbar-bg {
	background-color:#d15b04;
} 
.social {
	float: right;
	margin-bottom: 0px;
	padding: 9px 15px;
}
.contact-img {
	margin-top: 20px;
}
/**** social icon ****/

.social-1 {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 15px;
    border-radius: 100%;
    transition: all 200ms ease-in;
}
[class^="hvr-"] {
    margin: 0px 5px;
    padding: 11px;
    cursor: pointer;
    background: #898989;
    text-decoration: none;
    color: #fff;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 18px;
}
.hvr-hollow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: background;
    transition-property: background;
    box-shadow: inset 0 0 0 2px #898989, 0 0 1px transparent;
}

.hvr-hollow:hover, .hvr-hollow:focus, .hvr-hollow:active {
    background: none;
   color: #FFF;
}
/**** social icon ****/

/**** Google Translate ****/
.google-translate {
    float: right;
    margin: 6px 4px;
}
/**** Google Translate ****/
/************ Navigation css  ************/

/************ slider css start ************/
.slider-01
{
	margin-top: -13%;
}
.slider {
}
/************ slider css ************/

/*******  About Index css  ******/
.index-about {
	margin-bottom:65px;
}
.about-bg {
	
}
.index-about-contain {
	margin-left: -17%;
    width: 57%;
	border: 1px solid #e7ecee;
	box-shadow: 6px 6px 48px rgba(0, 0, 0, 0.23);
	border-radius: 25px;
	padding: 0% 3% 3% 3%;
	margin-top: 3%;
}
.index-title {
	font-size:54.1px;
	letter-spacing:1px;
	line-height:75px;
	color:#000;
	font-weight: 700;
	margin-bottom: 0px;
	font-family: 'Questrial-Regular';
	padding-top: 6%;
}
.about-index-img {
	margin-left: -24%;
}
.about-index-font {
	color:#000;
	font-size:54px;
	line-height:59px;
	font-family: 'Questrial-Regular';
	margin-bottom: 4%;
}
.about-index-font-01 {
	font-size: 25px;
	line-height: 40px;
	color: #000;
	font-family: 'Questrial-Regular';
	letter-spacing: 0.5px;
}
.about-index-font-02 {
    font-size: 18px;
    line-height: 32px;
    color: #000;
    font-family: 'Questrial-Regular';
    margin-bottom: 20px;
}
.about-index-font-01 a {
	color: #525151;
}
.about-index-font-01 a:hover {
	color:#2a723a;
}
.read-more-btn {
	text-transform: uppercase;
    color: #ffffff;
    font-size: 23px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 7px 0%;
    letter-spacing: 0.6px;
    font-weight: 700;
	  width: 30%;
	  text-align: center;
	  border-radius: 10px;
	background: linear-gradient(to right, #4ec9ed 0%,#78d190 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ec9ed', endColorstr='#78d190',GradientType=1 );
}
.read-more-btn:hover {
	text-decoration:none;
	-webkit-box-shadow: 6px 9px 0px 0px rgba(202,86,74,1);
	-moz-box-shadow: 6px 9px 0px 0px rgba(202,86,74,1);
}
/*******  About Index css  ******/

/******* Product Slider css ******/
.product-slider {
	/*! margin-bottom: 65px; */
	background-color: #f2f4f5;
	padding: 3% 0px;
}
.product-slider-01 {
	background-image: url(../images/product-bg.png);
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}
.product-title {   
    text-transform: capitalize;
    color: #c7490c;
    font-weight: 700;
    margin-bottom: 3%;
    font-family: 'Questrial-Regular';
    letter-spacing: 1px;
    font-size: 50px;
    text-align: center;
} 
.product-title::after {
	height: 4px;
  display: block;
  width: 45px;
  background: #c7490c;
  border-bottom: 1px white;
  content: '';
  margin-top: 10px;
  margin-left: 47%;
  padding-bottom: 5px;
}
.product-font {
	color: #fff;
	font-size: 22px;
	font-family: 'Questrial-Regular';
	text-align: center;
	font-weight: 700;
	letter-spacing: 1px;
}
.product-font a {
	color: #000;
	font-size: 22px;
	font-family: 'Questrial-Regular';
	text-align: center;
	font-weight: 700;
	letter-spacing: 1px;
}

.pro-slider-bg {
	background-color: #272827;
	width:388px;
	height: 90px;
	padding: 15px;
}
/******* Product Slider css ******/

/******* Client Slider css ******/
.client-slider { 
	/*! margin-bottom:3%; */
	background-color: #eee4d2;
	padding: 3% 0px;
}
.client-title {
    color: #000000;
    font-weight: 700;
    font-size: 50px;
    text-align: center;
    margin-bottom: 4%;
    font-family: 'Questrial-Regular';
    letter-spacing: 1px;
	  line-height:50px;
}

/******* Client Slider css ******/

/************ footer contant  ************/

.footer-top {
	padding: 50px 0px;
	background-color:#313a47;
}
.footer-font {
	font-size:25px;
	font-weight:700;
	color:#fff;
	margin-bottom: 13px;
	font-family: 'Questrial-Regular';
	padding-top: 20px;
}
.footer-font-01 {
	font-family: 'myriad pro-regular';
	font-size:30px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	margin-bottom: 20px;
}
.footer-font-02 {
	font-size:15px;
	color:#fff;
	font-weight: 700;
	font-family: 'Questrial-Regular';
	letter-spacing: 1px;
	line-height: 25px;
}
.footer-font-02 a {
	color: #fff;
}
.footer-font-02 a:hover { 
	color:#da2619;
}
.footer-font-03 {
	font-size:18px;
	color:#fff;
	font-weight:700;
	letter-spacing: 1px;
	font-family: 'Questrial-Regular';
	margin-bottom: 10px;
	padding-top: 8px;
}

.footer-font-04 {
	font-size:14px;
	color:#fffefe;
	line-height: 28px;
	font-family: 'myriad pro-regular';
	white-space: nowrap;
}
.footer-font-04:hover { 
	color:#ed1c24;
}
.footer-left {
	margin-left: 25px;
	margin-top: 25%;
}
.footer-top ul {
	padding:0px;
}
.footer-top ul li {
	list-style:none;
}
.footer-download {
	margin-top:20%;
}
.social-01 {
    float: left;
    padding: 17px 0;
    margin: 0;
}
.social-01 li {
	border-bottom: none !important;
}
/************ footer contant  ************/

/****** last footer contant *****/
.copy-wirte {
	background-color:#141c28;
}

.font-01 {
	font-size:14px;
	color:#fff;
	margin: 0;
	padding: 20px 0;
	letter-spacing: 1px;
	font-family: 'myriad pro-regular';
	font-weight: 700;
}
.font-01 a {
	color: #fff;
}
.font-01 a:hover {
	color: #2e9add;
}
.font-02 {
	float: right;
}


/******* last footer contant ******/

/*** top arrow contant ***/
.scrollTop {
   opacity: 0;
	position: fixed;
	right: 16px;
	bottom: 0;
	color: #fff;
	border-radius: 100px;
	z-index: 999;
	height: 55px;
	width: 55px;
	background-repeat: no-repeat;
	background-position: center;
	transition: opacity .3s,bottom .5s,box-shadow .3s cubic-bezier(.55,0,.1,1),background-color .1s linear;
	background-color: #b3b3b3;
	overflow: hidden;
}
.scrollTop i {  
    width: 55px;
    height: 40px;
    top: 0px;
    left: 0;
    position: relative;
    z-index: 10;
    transform: translate(0,0);
    transition: transform .2s ease;
    color: #fff;
}

.scrollTop i, .scrollTop:hover {
    background-color: transparent;
}
.scrollTop i, .text-small {
    font-size: 40px;    
	  line-height: 50px;
}
.scrollTop i, .text-center {
    text-align: center;
}
.scrollTop::before, .scrollTop:hover::after {
    transform: scale(1);
}
.scrollTop::after, .scrollTop::before {
    display: block;
    content: ' ';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;   
    transform: scale(0);
    transition: all .3s cubic-bezier(.55,0,.1,1);
    border-radius: 100px;
	background: rgb(243, 113, 33);
	background: -moz-linear-gradient(top, rgb(243, 113, 33) 0%, rgb(243, 113, 33, 0.47) 100%);
	background: -webkit-linear-gradient(top, rgba(243, 113, 33,1) 0%, rgba(243, 113, 33, 0.47) 100%);
	background: linear-gradient(to bottom, rgb(169, 169, 169) 0%, rgba(169, 169, 167, 0.64) 100%);
}
.scrollTop:hover i {
    transform: translate(0,-39px) !important;
}
/*** top arrow contant ***/
/************ Index Page ************/

/************ About Page ************/
/***slider css start***/
.slider {
	/*! margin-bottom:45px; */
}
.slider-border {
  /*! border: 5px solid #3b5d99; */
}
.titel-text {
	font-family: 'Questrial-Regular';
	font-size:40px;
	color: #ed1d24;
	font-weight: 700;
	margin-bottom: 10%;
	margin-top: 10%;
	text-shadow: 1px 1px 1px #000;
	letter-spacing: 1px;
}
.titel-text::after {
	height:5px;
	display:block;
	width:6%;
	border-left:3px;
	content: '';
	background-color: #ed1d24;
	margin-top: 5px;
    margin-left: 0;
    padding-bottom: 5px;
}
.titel-text-01 {
	font-family: 'Questrial-Regular';
	font-size:30px;
	color: #ed1d24;
	font-weight: 700;
	margin-bottom: 2%;
	/*! margin-top: 10%; */
	text-shadow: 1px 1px 1px #000;
	letter-spacing: 1px;
}
.titel-text-01::after {
	height:5px;
	display:block;
	width:4%;
	border-left:3px;
	content: '';
	background-color: #ed1d24;
	margin-top: 5px;
  margin-left: 0;
  padding-bottom: 5px;
}
/***slider css start***/
/*** aboutus Page Css ****/	
.about-index {
	margin-bottom:40px;
}
.margin-bottom {
	margin-bottom:30px;
}
.about-img-right {
	margin-right: -21%;
}
.about-font {
	font-size: 18px;
	line-height: 30px;
	color: #000;
	font-family: 'Questrial-Regular';
	margin-bottom: 15px;
}
.about-font li {
	font-size: 18px;
	line-height: 30px;
	color: #000;
	font-family: 'Questrial-Regular';
	margin-bottom: 15px;
	list-style: none;
}
.product-slider-01 {
	background-color: #c3c2c2;
	padding: 3% 0px;
}
/************ About Page ************/

/************ Product Page ************/
.product-font-01 {
	color: #2e2e2e;
	font-size: 17px;
	font-family: 'Questrial-Regular';
	line-height: 28px;
	margin-bottom: 20px;
	font-weight: 700;
	letter-spacing: 1px;
}
.product-font-01 li{
	color: #2e2e2e;
	font-size: 16px;
	font-family: 'Questrial-Regular';
	line-height: 32px;
	font-weight: 700;
	letter-spacing: 1px;
	list-style: none;
	margin-left: 2%;
}
video { 
	width:100%; 
	height:252px;
	border: 2px solid #2e2e2e;
}
.video-gallery { 
	font-size:18px; 
	color:#000; 
	/*! background-color:#2e2e2e; */
	text-align: center;
	padding: 10px;
	font-family: 'Questrial-Regular';
	letter-spacing: 1px;
}
.image-pdf {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .image-pdf {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #4CAF50;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
/************ Product Page ************/

/************ Application Page ************/
.app-titel-text {
	font-family: 'Questrial-Regular';
	font-size:38px;
	color: #ed1d24;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
	letter-spacing: 1px;
	margin-top: 5%;
	margin-bottom: 4%;
	text-align: center;
}
.app-titel-text::after {
	height:5px;
	display:block;
	width:5%;
	border-left:3px;
	content: '';
	background-color: #ed1d24;
	margin-top: 10px;
    margin-left: 48%;
    padding-bottom: 5px;
}
/************ Application Page ************/

/******* contact page css *******/
.contact-to {
	margin-top: 0%;
}
.fream { 
	border: 1px solid #e7ecee;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.49);
	padding: 35px 10px;
	height: 450px;
} 
.contact-font-1 {
   	font-family: 'Questrial-Regular';
    font-size: 22px;
    color: #2e2e2e;
    text-decoration: none;
    margin-left: 22px;
   	font-weight: 700;
}
.contact-font-1::after {
   height: 1px;
	display: block;
	width: 100%;
	background: #6c3c964d;
	border-bottom: 1px white;
	content: '';
	margin-top: 20px;
	margin-left: 0px;
	padding-bottom: 1px;
}
.contact-font-2 {
    font-size: 17px;
    color: #777;
    text-decoration: none;
    margin-left: 35px !important;
   	line-height: 30px;
   	font-family:  'Questrial-Regular';;
    margin-bottom: 6%;
}
.contact-font-2 a {
  	font-family:  'Questrial-Regular';;
    font-size: 17px;
    color: #777;
    text-decoration: none;
    
  	letter-spacing: 1px;
}
.contact-font-2 a:hover {
    color: #0081c7;
    text-decoration: none;
    /*! font-weight: 700; */
}
.margin-top1{
	margin-top:5%;
}
.imgBox:hover {
    -webkit-box-shadow: 0.25rem 0.375rem 1.75rem 0rem rgba(0,0,0,0.22) !important;
    box-shadow: 0.25rem 0.375rem 1.75rem 0rem rgba(0,0,0,0.22) !important;
    transition: all 0.2s ease-in-out 0.2s;
    cursor: pointer;
}
.contact-map {
	width:378px;
	height:430px;
	margin-top: -28px;
}
/******* contact page css *******/

/******* Inquiry page css *******/
.top-text {
    border: 1px solid #e7ecee;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.49);
    padding: 1.4444444444rem 1.6666666667rem 1.1666666667rem;
}
/******* Inquiry page css *******/

/******* inductry we Serve *******/
.fream-inductry {
	border: 1px solid #e7ecee;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.49);
	padding: 35px 10px;
	height: 500px;
}
/******* inductry we Serve *******/

/******** Table Contant ********/
table {
  	border-collapse: collapse;
	  margin: 0;
  	padding: 0;
  	width: 100%;
  	margin-bottom: 4%;
}
table td {
  	padding: 10px 15px;
	font-family: 'Questrial-Regular';
	font-size:17px;
  	text-align: left;
  	line-height: 24px;
  	letter-spacing: 0.8px;
}
.table-border {
  padding:10px;
	text-align: center;
}

table tr {
	background: #efefef66;
}
table th {
	font-size: 20px;
	color: #fff;
	background-color: #2e2e2ee8;
    letter-spacing: 1px;
    line-height: 20px;
	font-weight: 700;
	font-family: 'Questrial-Regular';
	padding: 10px 0;
	text-align: center;
	text-transform: capitalize;
}
.table-th {
	font-family: 'Questrial-Regular';
	background-color:#202020;
	color:#fff;
	font-size:20px;
	padding:8px;
	text-align:center;
}
.table-td {
	padding:8px;
	font-family: 'Questrial-Regular';
	font-size:25px;
	font-weight: 700;
	text-align:center;
	border-bottom: none;
	
}
.table-width {
	width:90%;
}
.table-shadow {
    box-shadow: 1px 2px 7px 2px #58514b;
}
/******** Table Contant ********/

/******** Tab Contant ********/
.nav-tabs > li {
	/*! width:50%; */
}
.nav-tabs > li > a {
	color: #c11116;
    cursor: default;
    border: 1px solid #c11116;
    /*! border-bottom-color: rgb(221, 221, 221); */
    /*! border-bottom-color: transparent; */
 	font-size: 24px;
 	text-align: center;
 	font-weight: 700;
	font-family: 'Questrial-Regular';
	cursor: pointer;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
 	color: #fff;
    cursor: default;
    background-color: #c11116;
    border: 1px solid #ddd;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-color: transparent;
 	font-size: 24px;
 	text-align: center;
 	font-weight: 700;
	font-family: 'Questrial-Regular';
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ebccd1;
        border-top-color: #ebccd1;
        border-right-color: #ebccd1;
        border-bottom-color: #ebccd1;
        border-left-color: #ebccd1;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.nav-tabs > li > a:hover {
    border-color: transparent;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}
.nav-tabs {
    border-bottom: none;
}
.tab-font {
	font-family: 'Questrial-Regular';
	font-size: 25px;
	list-style: none;
	color: #1b1b1b;
	line-height: 30px;
	font-weight: 700;
	letter-spacing: 0.8px;
	text-transform: capitalize;
}
.tab-font::after {
	content: "";
	border-bottom: 5px solid #2e2e2e;
	width: 4%;
	height: 12px;
	display: block;
	margin-bottom: 23px;
}

.tab-font-01 {
	font-family: 'Questrial-Regular';
	font-size: 16px;
	list-style: none;
	color: #1b1b1b;
	line-height: 30px;
	font-weight: 700;
	letter-spacing: 0.8px;
}
/******** Tab Contant ********/

/***download***/
.b-image {
    border: 4px solid #187dbb;
    /*! margin: 15%; */
    background: #eaeaea;
    /*! height: 175px; */
}

.b-title {
    font-family: 'myriad pro-regular';
    font-size: 17px;
    color: #187dbb;
    margin-top: 3%;
    letter-spacing: 1px;
    padding: 2px;
    font-weight: 600;
}
.b-image img {
    margin: 20px;
    border: 2px solid #485e88;
}
/***download***/

/***product page***/
.footer-font1 {
  color:#fff;
  font-family: 'myriad pro-regular';
  font-size:17px;
}
.pro-text {
	/*! background-color: #508950; */
	width:395px;
	height: 90px;
	padding: 15px;

}
.for-export {
	font-size: 21px;
	line-height: 32px;
	color: #d9261e;
	font-family: 'BebasNeue';
	float: right;
	letter-spacing: 1px;
	font-weight: 700;
	margin: 0;
	/*! border-bottom: 4px solid; */
	margin-top: 4px;
}
.top-nav {
	/*! padding: 0px 22px; */
	/*! margin-top: -20px; */
}
.pro-name {
	color: #000;
	font-size: 22px;
	font-family: 'Questrial-Regular';
	text-align: center;
	font-weight: 700;
	letter-spacing: 1px;
}


